{% extends 'base.html' %}

{% block title %}
    Note List
{% endblock title %}
    
{% block content %}
    <br>
    <h1>List of Notes</h1>

    <table class="table table-striped table-hover">
      <thead>
        <tr>
          <th scope="col">#</th>
          <th scope="col">To</th>
          <th scope="col">From</th>
          <th scope="col">Title</th>
          <th scope="col">Message</th>
        </tr>
      </thead>
      <tbody>
          {% if notes %} 
          {% for note in notes %}
            <tr>
              <th scope="row">{{ forloop.counter }}</th>
              <td>{{ note.untuk }}</td>
              <td>{{ note.dari }}</td>
              <td>{{ note.judul }}</td>
              <td>{{ note.pesan }}</td>
            </tr>
          {% endfor %}
        {% endif %}
      </tbody>
  </table>

{% endblock content %}
